Subject: Re: Pricing
From: "Mike" <[email-masked]>
To: "Ruth Mascardo" <[email-masked]>
Date: Thu, 30 Apr 2009 17:27:56 -0400

Ruth,
I don't really have any questions at this time.  We will be making a decision shortly so I will be in touch.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ruth Mascardo 
  To: Ruth Mascardo ; [email-masked] 
  Sent: Thursday, April 30, 2009 3:55 PM
  Subject: RE: Pricing

  Hi Mike,

  I just left you a message at the office but wanted to just follow up via email as well. Please let me know in regards to the pricing below if you have any questions. 

  Thanks,
  Ruth

------------------------------------------------------------------------------
  From: Ruth Mascardo 
  Sent: Wednesday, April 22, 2009 8:41 AM
  To: [email-masked]'
  Subject: Pricing

  Hi Mike,

  Per our conversation, below are the pricing for Local T1/PRI and Internet T1:

  Local T1/PRI:
  $599 - per month/per T1
  $200 - one time install
  This will give you unlimited local calling for free

  Internet T1:
  $549 - per month/per T1 (1.5meg port)
  $529 - one time install

  Again, I apologize for the delay. Please feel free to call me with any questions.

  Thanks,
  Ruth Mascardo
  Director of Client Services
  Broadband Dynamics, LLC.
  Diversified Telecommunications Consulting, LLC.
  V: 480.941.0444 Toll Free: 800.277.1580
  F: 480.941.1143 Toll Free: 800.277.1406
  [email-masked]

  ______________________________________________________________________
  This email has been scanned by the MessageLabs Email Security System.
  For more information please visit http://www.messagelabs.com/email 
  ______________________________________________________________________